  #OpenLayers_Control_PanZoom_panup {
      top: 0 !important;
  }
  #OpenLayers_Control_PanZoom_panleft{
      top: 20px !important;
      left: 2px !important;
  }
  #OpenLayers_Control_PanZoom_panright {
      top: 20px !important;
      left:   23px !important;
  }
  .hideshow{display: none;}
  #generic-header h1.title {font-size: 165%;
    text-align: left;
    color: #0063ba;
    text-transform: capitalize;}
  #sitemap {width: 100%}

  .coupon { position: relative; }
  .coupon img { position: relative; width: 100%; height: auto; }
  .couponTxt { padding: 30px; }
  .txtCenter { text-align: center; }
  /*.p1 { font-size: 28px; font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; text-transform: uppercase; margin: 0px; padding: 68px 0px 9px 0px; }
  .p2 { margin: 0px 0 10px 0; padding: 0px; font-weight: 800; font-size: 13px; }
  .p3 { margin: 0px 0px 10px; font-size: 9px; font-weight: 700; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; padding: 0 33px; }*/
  .icon div {
     font-size: 0;
  }
  #OpenLayers_Control_PanZoom_zoomout{
  top:85px!important;
  }
  .ol-zoomslider{
  display:none!important;
  }
  /**/
  html, body {
    padding: 0;
    margin: 0;
  }
  .container {
    margin: auto;
    width: 980px;
  }
  /*.content {
    background: #fff;
    height: 200px;
    margin: 0 auto -15px;
    width: 980px;
  }*/
  body {
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #e6e6e6 0%, #fff 100%);
    background-image: -o-linear-gradient(top, #e6e6e6 0%, #fff 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e6e6e6), color-stop(1, #fff));
    background-image: -webkit-linear-gradient(top, #e6e6e6 0%, #fff 100%);
    background-image: linear-gradient(to bottom, #e6e6e6 0%,#ffffff 100%);
    width: 100%;
  }
 /* nav {
    margin-bottom: 10px;
  }*/
  .bg-wrapper {
    overflow: hidden;
    padding: 30px 15px;
    max-width: 1600px;
    margin: 0 auto;
  }
  .page-wrapper {background: #fff; overflow: hidden;}

  .breadcrumb {text-align: left;}


  .logo {
    float: left;
    height: 35px;
    width: 5%;    
  }
  .logo img {
      height: auto!important;
      padding: 20% 0;
      width: 170px;
    }
  .top-links {
    float: right;
    width: 65%;
  }
  .top-links ul {
    display: table;
    float: right;
    font-family: FontAwesome;
    left: 28px;
    margin: 0;
    padding: 0 10px;
    position: relative;
    width: 440px;
  }
  .top-links ul li {
    display: table-cell;
    padding: 5px;
    text-align: justify;
  }
  .top-links ul li a {
    text-decoration: none;
    font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    font-size: .8em!important;
    text-transform: uppercase;
    line-height: 20px;
    color: #000;
  }
  .topLinkIcon:before {
    font-size: 1em;
    position: relative;
    right: 5px;
  }
  .storeLocatorIcon:before {
      content: "\f041";
  }
  .truckIcon:before {
      content: "\f0d1";
  }
  .signinIcon:before {
      content: "\f007";
  }
  .helpIcon:before {
      content: "\f05a";
  }
  .main-nav {
    background-color: #fff;
  }
  .main-nav  ul {
    padding: 0;
    margin: 0;
    display: table;
    /*width: 200px;*/
  }
  .main-nav ul li {
    display: table-cell;
    padding: 5px;
    text-align: justify;
  }
  .main-nav ul li a {
    text-decoration: none;
    font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .8em!important;
    line-height: 23px;
    color: #000;
  }
  
  .submenu {
    background-color: #000;
    min-height: 300px;
    position: absolute;
    max-width: 950px;
    width: 100%;
    padding: 10px;
    margin: 0;
    color: #fff;
    display: none!important;
    z-index: 999!important;
  }
  .submenu ul li a {
    display: block;
    color: #fff;
  }
  .navi-maincategory:hover + .submenu {
    display: block;
  }
  .submenu:hover {
    display: block;
  }
 
  .footer-links {
    text-align: justified;
    /*width: 67%;*/
    float: left;
    margin-bottom: 20px;
  }
  .footer-column {
    display: inline-block;
    width: 130px;
    float: left;
  }
  ul {
    padding: 0;
    margin: 0;
  }
  li {
    list-style-type: none;
  }
  a {
    text-decoration: none;
    font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    text-transform: capitalize;
    /*line-height: 5px;*/
    color: #000;
    /*font-size: .5em;*/
  }
  .footer-title {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing:0.05em;
  }
  .social {
    margin-top: 0px!important;
  }
  .social-links {
    width: 30%;
    float: left;
    margin-top: 5px;
  }
  .social-links h3 {
    font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    font-size: .8em;
    clear: both;
    text-align: right;
    text-transform: uppercase;
    padding: 0 3%;
  }
  .social-links ul {
    float: right;
  }
  .social-links ul  li {
    display: inline-block;
    width: 30px;
  }
  input[type="text"], input[type="number"], input[type="password"], input[type="email"], input[type="tel"], textarea {
    margin-bottom: 0px!important;
  }
  .social-links ul li  a {
    font-size: 1.8em;
    color: #000!important;
  }
  .social-icon {
    font-family: FontAwesome;
    position: relative;
  }
  .fa-facebook-f:before, .fa-facebook:before {
      content: "\f09a";
  }
  hr {
    width: 100%;
    margin-top: 20px;
    display: block;
  }
  .copyright {
    width: 500px;
    margin: auto;
    text-align: center;
    clear:both;
    font-size:1.2em;
  }
  a {
    /*font-size: .5em;*/
    font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    color: #000;
    text-decoration: none;
    text-transform: capitalize;
  
  }
  .footer-col{
    text-align: left;
  }
  .footer-col ul li a {
    font-size: .8em;
    padding: 1%;
    line-height: 1.2em;
    width: 100%;
    word-wrap: normal;
  }
  .copyright-bottom {
    clear: both;}
  .copyright-bottom a {
    color: blue;
  }
 footer .footer-links{
    margin-top: 0px;
  }
  footer .footer-links li{
    font-size: .95em!important;
    padding: 1%;
    line-height: 1.6em!important;
    width: 100%;
    word-wrap: normal;
  }
  footer .footer-links li a{
   line-height:1.6em;
   color: #000!important;
   }
  *:first-child+html footer .footer-links li{
      line-height:2.6em;
  }
  .citystate{
  margin-top:5px;
  }
  h3 a{
    color:#0768BE;
  }
  @media screen and (min-width: 769px) {
    footer .footer-links {
      padding: 0% 45px 0 0!important;
    }
    footer {
      background: #fff!important;
    }
  }


  /* new styles below for local page update, transfer to css file on completion - 5/18/2016 */
  #doc4 {
    width: 100%;
    max-width: 1600px;
    padding-bottom: 0px!important; 
    
  }
  #doc4 * {
    box-sizing: border-box;
  }
  .flexRow {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  #hours,
  #panel,
  .coupon {
    flex: 1 1 25%;    
    /*width: 25% !important;*/
    /*border: 1px solid red;*/
    background-color: #fff;
  }
  @media (min-width: 0) and (max-width: 900px) {
    #hours,
    #panel,
    .coupon {
      flex: 0 1 100%;    
    }
    #leftSide, 
    #rightSide {
      width: 100%;
      margin: 15px !important;
    }
    #hours,
    #panel,
    .coupon,
    #bottomRow {
      margin: 15px !important;
    }
    #bottomRight,
    #bottomLeft {
      width: calc(100% - 40px) !important;
      padding: 15px 20px 40px 20px !important;
    }
    .hoursContainer {
      padding: 40px 0px !important;
    }
    #driving_directions {
      display: none;
    }
    .directionsMobile {
      display: block !important;
    }
    .getdirections {
      width: 100% !important;
    }
  }
  #hours {
    margin: 15px 15px 15px 0;
  }
  #panel {
    margin: 15px 0 15px 15px;
  }
  .coupon {
    margin: 15px;
  }
  .flexhours {
    margin-top: 10px !important;
    font-size: 16px;

  }
  .day,
  .hours {
     display: inline-block;
  }
  .hours {
    float: right;
  }
  #hours > div {
    margin: 0 20px;
  }
  .localTitle {
    padding-top: 0;
  }
  .hoursContainer {
    padding: 40px;
  }
  #panel table td {
    margin: 27px 0;
    padding: 0 40px 0;
  }
  #bottomRow {
    background: #fff;
    flex-grow: 1;
    margin: 0 0 15px 0;
  }
  #bottomLeft {
    width: 55%;
    float: left;
    margin-right: 1%;
    padding: 15px 40px 40px 40px;
    margin: 0 20px;
  }
  #bottomRight {
    width: 39%;
    float: right;
    padding: 15px 40px 40px 40px;
    margin: 3% 20px;
  }
  #collection_maneuvers {
        margin: 15px;
  }
  #other_loc_templ tbody {
    border-bottom: 20px solid transparent;
    display: block;
  }
  .border {
    border-bottom: 1px solid #000
  }
  .city_wrapper {
    background: #f1f0f0;
    padding: 10px;
    margin-bottom: 10px;
  }
  .store-front {
    display: inline-block;
    width: 10%;
  }
  .store-address, .store-info{
    display: inline-block;
    width: 90%;
    padding: 0 0px 0 35px;
  }
  .store-info {
    width: 31%;
    margin: 0 auto;
    text-align: center;
    padding: 0px!important;

  }
  .store-get-button {
    background: #0063ba;
    border-radius: 5px;
    padding: 5px 5px;
    width: 35%;
    color: #fff;
    margin: 0px;
    display: inline-block;
    position: relative;
    top: -8px;
  }
  #content {
    margin: 0 15px;
  }
  .about{
    width: 100%;
    /*margin: 0 15px;*/
    min-height: 185px;
  }
  .about-us {
    width: 57%;
    float: left;
    text-align: justify;
  }
  .about-us p{
    font-size: 13px!important;
  }
  .about-image{
    width: 40%;
    float: right;
  }
  .learn-about {
    width: 65%;
    float: left;
    text-align: justify;
  }
  .learn-about p{
    font-size: 13px!important;
  }
  .learn-about h3, .social-icons h3{
    color: #353535;
	font-family: "jaf-bernino-sans-condensed","Helvetica Neue",Helvetica,Helmet,Freesans,sans-serif;
    font-size: 22px!important;
  }
  .social-icons {
    width: 30%;
    float: right;
    text-align: center;
  }

  .footer_heading ul li{
    font-weight: 600;
  }
.footer_heading{
  font-weight: 600;
}
.breadcrumb {background-color: #fff!important; padding: 0px!important}
.container {margin-top: 0px!important}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 5px!important;
    margin-bottom: 10px!important;
}
.city_map {
  height: 226px;
}
.breadcrumb{
  margin-top: 25px!important;

}
@media (min-width: 768px) and (max-width: 1200px){
.shop-now{
  margin-top: 15px;
}
}
@media (min-width: 320px) and (max-width: 670px){
.shop-now{
  margin-top: 15px;
}
}
.items{
  display:inline-block;
  width:100%;
  padding-left:0px;
  margin-top:5px;
  margin-bottom:0px;
  }
